# Type Alias AdaptiveWeightUpdateOptions

type AdaptiveWeightUpdateOptions = {
learningRate?: number;
namespace?: string;
}

- Defined in kernel/adaptiveWeights.ts:342

##### Index

### Properties

learningRate?
namespace?

## Properties

### `Optional` learningRate

learningRate?: number

- Defined in kernel/adaptiveWeights.ts:344

### `Optional` namespace

namespace?: string

- Defined in kernel/adaptiveWeights.ts:343